@charset "utf-8";

@media screen and (min-width: 769px) {
    .topic--top {
        margin: 30px 0 20px;
    }

    .topic {
        color: #BBA0A6;
        font-size: 3.5rem;
        font-weight: 600;
        text-align: center;
    }

    .photo {
        text-align: center;
        margin: 0 auto;
        margin-bottom: 0;
        width: 100%;
    }

    .detail {
        font-size: 2.8rem;
        color: #668F86;
        padding: 30px 11% 20px;
        line-height: 1.8;
    }

    .detail--place {
        margin: 0;
    }

    .about_photo {
        display: flex;
        justify-content: center;
        margin: 0 auto;
        gap: 30px;
        max-width: 1280px;
        margin-top: 30px;
    }

    .pic {
        width: 540px;
        height: 364px;
    }

    .access {
        padding: 50px 60px 50px;
        max-width: 1280px;
        margin: 0 auto;
    }

    .address {
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 2.3rem;
        color: #668F86;
        line-height: 1.3;
        margin: 20px 0 22px 0;
    }

    .location {
        margin-right: 8px;
        vertical-align: bottom;
        width: 20px;
    }
    
    .map {
        width: 100%;
        height: 450px;
        margin: 0 auto;
    }

    .copy {
        margin-top: 50px;
    }

    .copy small {
        margin: 0 20px;
        font-size: 1.1rem;
    }
}